
/**
 * 资源社区相关接口
 */
import request from '@/utils/request'
const baseUrl = '/v1/api'



// 报纸列表查询
export const getNewspaperList = (params) => {
    return request({
        url: baseUrl + '/paper/newspaper',
        method: 'get',
        params
    })
}


// 期刊列表查询
export const getPeriodicalsList = (params) => {
    return request({
        url: baseUrl + '/paper/periodicals',
        method: 'get',
        params
    })
}

// 会议列表查询
export const getConferenceList = (params) => {
    return request({
        url: baseUrl + '/paper/conference',
        method: 'get',
        params
    })
}

// 论文列表查询
export const getThesisList = (params) => {
    return request({
        url: baseUrl + '/paper/thesis',
        method: 'get',
        params
    })
}